/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: Arial,   Helvetica,   Geneva,   Sans-serif,   sans-serif; font-size: large; background-color: rgb(255,255,255)}
 A:active { color: rgb(0,0,102)}
 A:link { color: rgb(0,0,102)}
 A:visited { color: rgb(102,0,0)}
 .TextObject { font-family: Arial,   Helvetica,   Geneva,   Sans-serif,   sans-serif}
 P { font-family: Arial,   Helvetica,   Geneva,   Sans-serif,   sans-serif}
 .nof_NeueKGBanners1-Banner1 {
font-family:Edwardian Script ITC ; font-size:60px; font-weight:normal; font-style:normal; color:#000000 
}

.nof_NeueKGNavbar2-Regular {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#ff0000 
}

.nof_NeueKGNavbar4-Rollover {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#000000 
}

.nof_NeueKGNavbar6-Highlighted {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#000000 
}

.nof_NeueKGNavbar8-HighlightedRollover {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#000000 
}

.nof_NeueKGNavbar3-Regular {
font-family:Arial; font-size:9px; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_NeueKGNavbar5-Rollover {
font-family:Arial; font-size:9px; font-weight:700; font-style:normal; color:#000000 
}

.nof_NeueKGNavbar7-Highlighted {
font-family:Arial; font-size:9px; font-weight:700; font-style:normal; color:#000000 
}

.nof_NeueKGNavbar9-HighlightedRollover {
font-family:Arial; font-size:9px; font-weight:700; font-style:normal; color:#000000 
}

.nof_NeueKGNavbar18-Regular {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:left 
}

.nof_NeueKGNavbar19-Rollover {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:left 
}

.nof_NeueKGNavbar20-Highlighted {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:left 
}

.nof_NeueKGNavbar21-HighlightedRollover {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:left 
}
A:hover { color: rgb(102,0,0)}
 
